Subject: RE: setup fails: "Can't open (null) for reading: No such file"
From: "Robert Collins" <[email-masked]>
To: "Perry Hutchison" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 5 May 2002 08:27:18 +1000

> -----Original Message-----
> From: Perry Hutchison [mailto:[email-masked]] 
> Sent: Sunday, May 05, 2002 7:12 AM
> To: Robert Collins
> Cc: [email-masked]
> Subject: RE: setup fails: "Can't open (null) for reading: No 
> such file"
> 
> 
> > > > Why did you run a two-step install?
> > >
> > > To have the install sets available for setting up other 
> machines, or 
> > > for reinstalling this one if (when!) Windoze gets hosed.
> > 
> > Are you aware that 'install from internet' also makes the 
> install sets 
> > available?
> 
> When I read the instructions a month ago, I got the 
> impression that 'install from internet' would not save the 
> downloaded packages after installing them.  Perhaps the 
> documentation (and/or the behavior of
> setup) has changed since then.

It hasn't changed in years. Can you point me to the area of
documentation that suggested the incorrect behaviour to you?
 
> Anyway, I still need to find out if there is a simple way to 
> recover from this mess or if I need to wipe the whole thing 
> and start over. How do I discover what-all is corrupted and 
> needs to be replaced, and what (if anything) is still OK?

Oh sure, just try doing an install from internet.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/